require ('resources/users/User/api/createUsers.js');
require ('resources/users/User/api/createUsers.js');
require ('resources/users/User/api/getAllUsers.js');
require ('resources/users/User/api/updateUsers.js');
require ('resources/users/User/api/deleteUser.js');
require ('resources/users/Aadhar/api/create_aadhar.js');
require ('resources/users/Address/api/createAddress.js');
require ('resources/users/Address/api/getAllAddress.js');
require ('resources/users/Address/api/updateAddress.js');
require ('resources/users/Address/api/deleteAddress.js');
require ('resources/users/Role/api/createRole.js');
require ('resources/users/Role/api/listUserInARole.js');
require ('./resources/users/Role/api/findAndCountAll.js');
require ('resources/users/Aadhar/api/getAadhar.js');
require ('resources/users/Role/api/mapUserRole.js');